/home/afonsocmsousa/Developer/vcomp/compressor/build/CMakeFiles/symlink_compile_commands.dir
/home/afonsocmsousa/Developer/vcomp/compressor/build/CMakeFiles/compressor.dir
/home/afonsocmsousa/Developer/vcomp/compressor/build/CMakeFiles/edit_cache.dir
/home/afonsocmsousa/Developer/vcomp/compressor/build/CMakeFiles/rebuild_cache.dir
